﻿.icon-c-backup
{
    background: url('Images/16x16/backup.png') no-repeat center center;
}
.icon-c-base
{
    background: url('Images/16x16/base.png') no-repeat center center;
}
.icon-c-buy
{
    background: url('Images/16x16/buy.png') no-repeat center center;
}
.icon-c-depot
{
    background: url('Images/16x16/depot.png') no-repeat center center;
}
.icon-c-dueS
{
    background: url('Images/16x16/dueS.png') no-repeat center center;
}
.icon-c-fund
{
    background: url('Images/16x16/fund.png') no-repeat center center;
}
.icon-c-join
{
    background: url('Images/16x16/join.png') no-repeat center center;
}
.icon-c-jxc
{
    background: url('Images/16x16/jxc.png') no-repeat center center;
}
.icon-c-logout
{
    background: url('Images/16x16/logout.png') no-repeat center center;
}
.icon-c-number
{
    background: url('Images/16x16/number.png') no-repeat center center;
}
.icon-c-pay
{
    background: url('Images/16x16/pay.png') no-repeat center center;
}
.icon-c-pos
{
    background: url('Images/16x16/pos.png') no-repeat center center;
}
.icon-c-pwd
{
    background: url('Images/16x16/pwd.png') no-repeat center center;
}
.icon-c-sale
{
    background: url('Images/16x16/sale.png') no-repeat center center;
}
.icon-c-self
{
    background: url('Images/16x16/self.png') no-repeat center center;
}
.icon-c-sell
{
    background: url('Images/16x16/sell.png') no-repeat center center;
}
.icon-c-system
{
    background: url('Images/16x16/system.png') no-repeat center center;
}
.icon-c-tab
{
    background: url('Images/16x16/tab.png') no-repeat center center;
}
.icon-c-lock_go
{
    background: url('Images/16x16/lock_go.png') no-repeat center center;
}
.icon-c-user_go
{
    background: url('Images/16x16/user_go.png') no-repeat center center;
}
.icon-c-cog_go
{
    background: url('Images/16x16/cog_go.png') no-repeat center center;
}
.icon-c-user
{
    background: url('Images/16x16/user.png') no-repeat center center;
}
.icon-c-folder
{
    background: url('Images/16x16/folder.png') no-repeat center center;
}
.sicon-about
{
    background: url('Images/Sys/about.png') no-repeat center center;
}
.sicon-activity
{
    background: url('Images/Sys/activity.png') no-repeat center center;
}
.sicon-config
{
    background: url('Images/Sys/config.png') no-repeat center center;
}
.sicon-department
{
    background: url('Images/Sys/department.png') no-repeat center center;
}
.sicon-enterprise
{
    background: url('Images/Sys/enterprise.gif') no-repeat center center;
}
.sicon-help
{
    background: url('Images/Sys/help.png') no-repeat center center;
}
.sicon-level
{
    background: url('Images/Sys/level.png') no-repeat center center;
}
.sicon-log
{
    background: url('Images/Sys/log.png') no-repeat center center;
}
.sicon-make
{
    background: url('Images/Sys/make.png') no-repeat center center;
}
.sicon-menu
{
    background: url('Images/Sys/menu.png') no-repeat center center;
}
.sicon-new
{
    background: url('Images/Sys/new.png') no-repeat center center;
}
.sicon-pic
{
    background: url('Images/Sys/pic.png') no-repeat center center;
}
.sicon-reply
{
    background: url('Images/Sys/reply.png') no-repeat center center;
}
.sicon-role
{
    background: url('Images/Sys/role.png') no-repeat center center;
}
.sicon-shop
{
    background: url('Images/Sys/shop.png') no-repeat center center;
}
.sicon-sms
{
    background: url('Images/Sys/sms.png') no-repeat center center;
}
.sicon-user
{
    background: url('Images/Sys/user.png') no-repeat center center;
}
.sicon-vip
{
    background: url('Images/Sys/vip.png') no-repeat center center;
}
.sicon-wechat
{
    background: url('Images/Sys/wechat.png') no-repeat center center;
}
.sicon-blank
{
    background: url('Images/Sys/blank.png') no-repeat center center;
}


.sicon-sell
{
    background: url('Images/Sys/sell.png') no-repeat center center;
}
.sicon-chart_pie
{
    background: url('Images/Sys/chart_pie.png') no-repeat center center;
}
.sicon-fund
{
    background: url('Images/Sys/fund.png') no-repeat center center;
}
.sicon-buy
{
    background: url('Images/Sys/buy.png') no-repeat center center;
}


.sicon-sale
{
    background: url('Images/Sys/sale.png') no-repeat center center;
}
.sicon-clock
{
    background: url('Images/Sys/clock.png') no-repeat center center;
}
.sicon-jxc
{
    background: url('Images/Sys/jxc.png') no-repeat center center;
}
.sicon-users {
    background: url('Images/Sys/users.png') no-repeat center center;
}